Package Details: armory 0.96.5-1

Git Clone URL: https://aur.archlinux.org/armory.git (read-only, click to copy)
Package Base: armory
Description: Full-featured Bitcoin wallet management application
Upstream URL: https://github.com/goatpig/BitcoinArmory
Licenses: MIT, AGPL3
Conflicts: armory, armory-bin, armory-git, armory-goatpig-git
Provides: armory
Submitter: kokx
Maintainer: jon
Last Packager: jon
Votes: 40
Popularity: 0.000239
First Submitted: 2013-03-11 20:32
Last Updated: 2019-02-19 18:23

Latest Comments

« First ‹ Previous 1 2 3 4

kokx commented on 2013-10-20 15:22

@sva_h4cky0: Thanks for showing me that! I created an AUR package for it (armory-testing-git [1]).

[1]: https://aur.archlinux.org/packages/armory-testing-git/

sva_h4cky0 commented on 2013-10-01 13:43

v 0.89.99.5-testing

https://bitcointalk.org/index.php?topic=299684.0
https://github.com/etotheipi/BitcoinArmory/tree/testing

kokx commented on 2013-09-22 16:40

Unfortunately, I have been unable to find the v0.88.1 source code. Though I can find compiled packages for ubuntu, windows and mac, the source code does not seem to be checked in git (or its not tagged as such).

Anonymous comment on 2013-06-25 20:16

I was getting an error after installation:

Traceback (most recent call last):
File "/opt/BitcoinArmory/ArmoryQt.py", line 28, in <module>
import psutil
ImportError: No module named psutil

python2-psutil seems to be required which fixed my problem

wingsuit commented on 2013-06-07 17:20

Great thanks!

n3hima commented on 2013-06-01 22:17

The dependencies should include bitcoin-daemon, as it requires bitcoind to run.

jackinloadup commented on 2013-04-18 20:55

anyway we can get this updated for 0.88-beta?